<config>
<movie>
<controls>
<AutoStart>1</AutoStart>
<MovieWidth>801</MovieWidth>
<MovieHeight>601</MovieHeight>
<BackgroundColor>FFFFFF</BackgroundColor>
<MovieURL>
</MovieURL>
<ShowLoadingMov>1</ShowLoadingMov>
<LoadingMovURL>movies/preload.swf</LoadingMovURL>
<ScaleLoadingMov>1</ScaleLoadingMov>
<LoadingMovPercentToLoad>20</LoadingMovPercentToLoad>
<LoadingMovMinDuration>2</LoadingMovMinDuration>
<ControllerColor>CECECE</ControllerColor>
<ShowFFRW>1</ShowFFRW>
<ShowAbout>1</ShowAbout>
<AboutBoxText></AboutBoxText>
<ShowPercentLoadedText>1</ShowPercentLoadedText>
<PercentTextPosition>bottom</PercentTextPosition>
<HideTextWhenLoaded>1</HideTextWhenLoaded>
<ShowTimer>1</ShowTimer>
<TimeDisplayFormat>MM:SS</TimeDisplayFormat>
<ShowDuration>1</ShowDuration>
<ShowElapsedTime>1</ShowElapsedTime>
<TimeDisplayFont>Arial</TimeDisplayFont>
<TimeDisplayFontColor>000000</TimeDisplayFontColor>
</controls>
<menuproperties>
<position>left</position>
<background_color>FFFFFF</background_color>
<title>Ancestral Quest/nFS</title>
<title_color>000000</title_color>
<title_fontsize>14</title_fontsize>
<item_fontsize>12</item_fontsize>
<maintext_color>000099</maintext_color>
<maintexthilite_color>030303</maintexthilite_color>
<subtext_color>000099</subtext_color>
<play_in_sequence>1</play_in_sequence>
</menuproperties>
</movie>
<menutree>
<item>
<main>
<text>Introduction</text>
<url>movies/Introduction.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Who Can Use nFS with AQ 12.1?</text>
<url>movies/Who Can Use nFS.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Overview</text>
<url>movies/Overview.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Link Me</text>
<url>movies/LinkMe.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Link an Individual</text>
<url>movies/LinkIndiv.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Review an Individual</text>
<url>movies/ReviewInd.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Review Families</text>
<url>movies/ReviewFam.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Link Groups</text>
<url>movies/GroupLink.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Other Features</text>
<url>movies/OtherFeats.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Import Family Lines</text>
<url>movies/Import.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
<item>
<main>
<text>Put It All Together</text>
<url>movies/PutTogether.swf</url>
<fps>5</fps>
<width>801</width>
<height>601</height>
</main>
</item>
</menutree>
</config>
